summaryrefslogtreecommitdiffstats
path: root/dvm/2393/testcase
diff options
context:
space:
mode:
authorRaghavendra Bhat <raghavendrabhat@gluster.com>2011-09-06 19:43:11 +0530
committerRaghavendra Bhat <raghavendrabhat@gluster.com>2011-09-06 19:43:11 +0530
commit8904b7e4958f886afc48108504bd558703930b48 (patch)
tree7c38efd9f9ebb0024a1019b931f51fd0b9498f40 /dvm/2393/testcase
parentb1f10e01c5db3cba20144e43ad9d68b5e22b02d2 (diff)
some changes in the regression framework and testcases for some bugs
Diffstat (limited to 'dvm/2393/testcase')
-rwxr-xr-xdvm/2393/testcase19
1 files changed, 19 insertions, 0 deletions
diff --git a/dvm/2393/testcase b/dvm/2393/testcase
new file mode 100755
index 0000000..d47bdad
--- /dev/null
+++ b/dvm/2393/testcase
@@ -0,0 +1,19 @@
+#!/bin/bash
+
+source $cwd/regression_helpers
+stat $GLUSTERDIR/bin/glusterfs-volgen 2>/dev/null 1>/dev/null;
+if [ $? -eq 0 ]; then
+ exit 22;
+fi
+
+sleep 5;
+
+stat $GLUSTERDIR/bin/glusterfs-defrag 2>/dev/null 1>/dev/null;
+if [ $? -eq 0 ]; then
+ exit 22;
+fi
+
+sleep 5;
+
+
+exit $?;